[KDE Desktop Pattern]
Comment=Fish Net
Comment[af]=vis net
Comment[az]=Balıq Şəbəkəsi
Comment[bg]=Рибарска мрежа
Comment[br]=Roued pesk
Comment[ca]=Xarxa de pesca
Comment[cs]=Rybářská síť
Comment[da]=Fiskenet
Comment[de]=Fischnetz
Comment[el]=Δίχτυ Ψαρέματος
Comment[eo]=Fiŝreto
Comment[es]=Red de pesca
Comment[et]=Kalavõrk
Comment[fi]=Kalaverkko
Comment[fr]=Filet
Comment[gl]=Rede de Pesca
Comment[he]=רשת דייגים
Comment[hr]=Ribarska mreža
Comment[hu]=Halászháló
Comment[is]=Net
Comment[it]=Rete da pesca
Comment[ja]=漁網
Comment[ko]=물고기 그물
Comment[lt]=Žuvų tinklas
Comment[lv]=Zivju Tīkls
Comment[mk]=Мрежа
Comment[mt]=Xibka
Comment[nb]=Fiskegarn
Comment[nl]=Visnet
Comment[nn]=Fiskegarn
Comment[oc]=resèu de pesca
Comment[pl]=Sieć rybacka
Comment[pt]=Rede de pesca
Comment[ro]=Plasă de pescuit
Comment[ru]=Рыбацкая сеть
Comment[sk]=Ryby a sieť
Comment[sl]=Ribiška mreža
Comment[sv]=Fisknät
Comment[ta]=Á£ý Å¨Ä
Comment[th]=ปลา
Comment[tr]=Balık Ağı
Comment[uk]=Тенета
Comment[ven]=Mulavhu wa khovhe
Comment[vi]=Net Fish
Comment[xh]=Umnatha wentlanzi
Comment[xx]=xx
Comment[zh_CN]=渔网
Comment[zh_TW]=漁網
Comment[zu]=inethi kafishi
File=fish.png
